Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 17:15:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery mena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mena Bot:  Hi Mena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  290142956820 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  290142956820 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7439172255 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9735640321 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Fahim , I will be happy to assist you. Customer:  I need to know when I receive  the order Customer:  He call me morning he say he will came but still no one come Agent:  Could you please share your order number so that I can assist you further? Customer:  7439172255 Agent:  hold on please Customer:  Ok Agent:  we requst you please wail for  some time Agent:  he will call you soon Customer:  Ok Customer:  Thank you have a nice day Agent:  Is there anything to assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439172255 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  My order number 7439172255he called me morning he say he coming but still not arrive Agent:  Hi Mena, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439172255 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 04th Mar                     mena                    My order number 7439172255he called me morning he say he coming but still not arrive           08:48 PM, 04th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:48 PM, 04th Mar                     mena                    My order number 7439172255he called me morning he say he coming but still not arrive           08:48 PM, 04th Mar                     mena                    I  have been waiting a lot still not get           08:49 PM, 04th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:49 PM, 04th Mar                     mena                    Ok           08:49 PM, 04th Mar                   Hamza                   Thanks for waiting           08:53 PM, 04th Mar                     mena                    No problem           08:53 PM, 04th Mar                   Hamza                   Our courier team will contact you on +97335640321 tomorrow to deliver the order           08:53 PM, 04th Mar                     mena                    Why  tomorrow           08:53 PM, 04th Mar                     mena                    I should receive today           08:54 PM, 04th Mar                     mena                    I spend all day waiting           08:54 PM, 04th Mar                     mena                    And you say now tomorrow           08:54 PM, 04th Mar                   Hamza                   We are truly sorry for that but our courier team will deliver within 24 hours           08:55 PM, 04th Mar                     mena                    No I don’t accept what you do           08:55 PM, 04th Mar                     mena                    They call morning say they coming now           08:55 PM, 04th Mar                     mena                    I don’t agree with you for tomorrow           08:56 PM, 04th Mar                     mena                    I spend all day waiting           08:56 PM, 04th Mar                     mena                    And my delivery is today           08:57 PM, 04th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           08:57 PM, 04th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:57 PM, 04th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:57 PM, 04th Mar                     mena                    I want order today not tomorrow           08:57 PM, 04th Mar                     mena                    And I will not wait for tomorrow           08:58 PM, 04th Mar                   Hamza                   Please be assured that We will contact the courier partner and do the needful           08:58 PM, 04th Mar                     mena                    I need you fix issue now           08:58 PM, 04th Mar                     mena                    I will not wait longer           08:59 PM, 04th Mar                     mena                    I spend all day since morning waiting           08:59 PM, 04th Mar                     mena                    And now you say tomorrow           08:59 PM, 04th Mar                     mena                    Since morning every time they say soon call you soon coming your order           09:00 PM, 04th Mar                     mena                    I don’t accept this I spend all day waiting not go anywhere because this order           09:02 PM, 04th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:04 PM, 04th Mar                   Hamza                   Our concern team will do the action regarding this issue           09:05 PM, 04th Mar                   Hamza                   Is there anything else I can help you?            09:06 PM, 04th Mar                     mena                    I say call him and let him bring the order I want today not tomorrow           09:06 PM, 04th Mar                     mena                    I will not wait until tomorrow           09:06 PM, 04th Mar                     mena                    When you give  appointment keep it same date not to change another day           09:08 PM, 04th Mar                     mena                    Please  ask him fixing the issue fast and bring the order today           09:11 PM, 04th Mar                     mena                    Have a nice day           09:11 PM, 04th Mar                   Hamza                   We will do our best to fix it and deliver the order as soon as possible           09:11 PM, 04th Mar                     mena                    Good bye           09:12 PM, 04th Mar                     mena                    /startOver           09:14 PM, 04th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190840